Bug 8944 - Пакет создает директории которыми не владеет
: Пакет создает директории которыми не владеет
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ocaml)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-27 15:45 by
Modified: 2006-06-02 18:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-27 15:45:08
Пакет создает директории которыми не владеет.
/usr/lib/ocaml/caml
/usr/lib/ocaml/ocamldoc
/usr/lib/ocaml/threads
/usr/lib/ocaml/vmthreads

Steps to Reproduce:
1. apt-get install ocaml
2. sudo comm -23 <(find /usr/lib/ocaml -type d|sort -u) <(rpm -qal|sort -u)
3.
------- Comment #1 From 2006-02-09 18:28:01 -------
Угу. В процессе сборки новой версии поправлю.
------- Comment #2 From 2006-03-07 13:03:26 -------
fixed in 3.09.1-alt1